<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" id="icon-web">
  <title>Grabbing Weather</title>
  <link rel="icon" href="" class="favicon">
  <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/css/bootstrap.css">
  <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/fonts/font-awesome/css/font-awesome.css">
  <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/css/style.css">
  <link rel="stylesheet" type="text/css" href="
      http://fonts.googleapis.com/css?family=Lato:400,700,900,300">
  <link rel="stylesheet" type="text/css" href="
      http://fonts.googleapis.com/css?family=Open+Sans:400,700,800,600,300">
  <link rel="stylesheet" type="text/css" href="
      https://fonts.googleapis.com/css?family=Abril+Fatface|Maven+Pro|">
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCoq4_-BeKtYRIs-3FjJL721G1eP5DaU0g&libraries=places"></script>
</head>

<body>

  <div id="root"></div>
</body>

</html>